ApiArena

Get the Arena catalog

GET
/arena/catalog

Personas, audio profiles, timeline events, channels, criterion kinds and metrics you can use in a test case.

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Get your key from the dashboard.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/arena/catalog"
{
  "arena_catalog": {}
}
{
  "error": "Invalid API key",
  "message": "string"
}
{
  "error": "Invalid API key",
  "message": "string"
}